Bug 52234 - dangling symlink in lockdev
Summary: dangling symlink in lockdev
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lockdev   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 20:33 UTC by Mike McLean
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-02 19:12:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael A. McLean 2001-08-21 20:33:14 UTC
* roswell2-i386
* i386 / Japanese / NFS / Everything / TUI Upgrade (from 7.1)

Description of Problem:

dangling symlink

520|0 6 1891 1 7|Test-Failure: /lib/liblockdev.so.1: dangling symlink

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Trond Eivind Glomsrxd 2001-08-21 20:38:15 UTC
What package version? Is that symlink owned by any package? There is no such
broken symlink in lockdev-1.0.0-11

Comment 2 Michael A. McLean 2001-08-22 17:32:39 UTC
The file wasn't owned by any package, but I had to file it against something. 
This seemed to be the closest.  Perhaps it should be moved to anaconda?


Note You need to log in before you can comment on or make changes to this bug.